nemozem update lebo mam chybu

Sekcia: Aplikácie & Desktop 08.06.2008 | 21:05
Avatar voxar Linux Mint,  Používateľ
kto mi vie pomoct?.. terminal mi vypisuje toto
dpkg: syntaktická chyba, s súbore `/var/lib/dpkg/available' okolo riadku 1:
za poľom `ّجزيء' musí nasledovať dvojbodka
E: Sub-process /usr/bin/dpkg returned an error code (2)
Začať používat Linux ja ako prestať fajčiť... potrápi ťa to , ale potom je lepšie
    • Re: nemozem update lebo mam chybu 08.06.2008 | 22:04
      Avatar Marián Sova Ubuntu 10.10  Administrátor
      Skús apt-get update Ak nepomôže, skús mu ten súbor premenovať napríklad na available.stary . Možno si ho vytvorí znovu.
      Čo ťa nezabije, to ťa posilní | Leták na propagáciu jabbera v pdf | www.mikroprocesory.sk
      • Re: nemozem update lebo mam chybu 09.06.2008 | 01:06
        Avatar voxar Linux Mint,  Používateľ
        no nepomohlo dajak... ako najdem slovenske repos pre ubuntu 8.04? mam distro crunchbang linux a tam su defaultne anglicke
        Začať používat Linux ja ako prestať fajčiť... potrápi ťa to , ale potom je lepšie
        • Re: nemozem update lebo mam chybu 09.06.2008 | 01:54
          Avatar Stanislav Hoferek Greenie, Manjaro, Q4OS, Lubuntu  Používateľ
          jednoducho... napises mi :)

          deb http://sk.archive.ubuntu.com/ubuntu/ hardy main restricted universe multiverse
          deb http://sk.archive.ubuntu.com/ubuntu/ hardy-updates main restricted universe multiverse
          deb http://sk.archive.ubuntu.com/ubuntu/ hardy-backports main restricted universe multiverse
          deb http://security.ubuntu.com/ubuntu hardy-security main restricted universe multiverse
          deb http://archive.ubuntu.com/ubuntu/ hardy-proposed main restricted universe multiverse
          deb http://archive.ubuntu.com/ubuntu/ hardy-backports main restricted universe multiverse
          deb http://archive.ubuntu.com/ubuntu/ hardy-updates main restricted universe multiverse
          deb http://asher256-repository.tuxfamily.org ubuntu main dupdate
          deb http://archive.canonical.com/ubuntu hardy partner
          deb http://ppa.launchpad.net/tualatrix/ubuntu hardy main
          deb http://people.linux.org.tw/~pcman/ubuntu/ ./
          # deb http://greenie.sk/ubuntu hardy software greenie easybuntu drivers
          • Re: nemozem update lebo mam chybu 10.06.2008 | 00:15
            Avatar voxar Linux Mint,  Používateľ
            Dik Stano ... nalozil som cez Synaptic ale aj tak dajak asi to bude vacsi problem ako ja... inac skusam priebezne greenie 3 .. vcelku sa podarilo ..aj dajak ryxlejsie ide jak original ubu 8.04
            Začať používat Linux ja ako prestať fajčiť... potrápi ťa to , ale potom je lepšie